

.__legend_class {
    padding-top: 5px;
    position: absolute;
    display: inline-block;
    background-color: #CEE3F6;
    border-radius: 3px;
    margin: auto;
    opacity: 0.6;
}

.__legend_class label{
    position: absolute;
    top: 20%;
    word-wrap: break-word;
    display: flex;
    align-items: center;
    overflow: hidden;
    vertical-align: middle;
    padding-right: 5px;
    font-weight: normal;
}

.__legend_item {
    position: relative;
    display: inline-block;
    background-color: #CEE3F6;
    top: 0px;
    left: 5px;
    width: 95%;
    opacity: 1;
}